<template>
	<require from="./ajuda.css"></require>
  <div class="faq-section row">
    <div class="actions-area col-12">
      <button click.delegate="voltar()" type="button" class="btn btn-sm btn-secondary">
        <i class="fa-solid fa-arrow-left"></i>
        <span>Voltar</span>
      </button>
    </div>
    <div class="faq-content col-sm-12 col-md-12 col-lg-7">
      <div class="faq-content-header">
        <span>Perguntas Frequentes</span>
      </div>
      <div class="faq-content-body" >
        <div class="accordion" id="accordionExample">
          <div class="accordion-item">
            <h2 class="accordion-header" id="headingOne">
              <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                Posso passar meu usuário e senha para outra pessoa?
              </button>
            </h2>
            <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
              <div class="accordion-body">
                Sim. Mas lembre-se que o sistema não permite acesso simultâneo do mesmo usuário. 
                Isso significa que caso você esteja logado e outra pessoa logue com seu usuário e sneha, 
                você será automaticamente deslogado. Se esse processo persistir por mais de 
                <strong>10 vezes</strong> durante um <strong>mesmo dia</strong>, seu usuário e senha serão bloqueados por 
                <strong><span style="color:red">10 dias</span></strong>.
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="headingTwo">
              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                O tempo de uma determinada partida congelou.
              </button>
            </h2>
            <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
              <div class="accordion-body">
                Os tempos das partidas são provenientes da <strong>Betfair</strong>. Caso o tempo deles esteja congelado, o mesmo 
                acontecerá no Cockpit.
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="headingThree">
              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                Ao entrar na partida, a mesma não aparece no IN-PLAY.
              </button>
            </h2>
            <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
              <div class="accordion-body">
                Isso pode acontecer devido a partida está <strong>paralisada</strong> na Betfair. Quando isso ocorre, não é possível 
                efetivar a sua entrada.
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="heading4">
              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse4" aria-expanded="false" aria-controls="collapse4">
                O IN-PLAY está mostrando que entrei na partida mas não está contabilizando na minha conta 
                Betfair.
              </button>
            </h2>
            <div id="collapse4" class="accordion-collapse collapse" aria-labelledby="heading4" data-bs-parent="#accordionExample">
              <div class="accordion-body">
                Isso pode acontecer devido a betfair <strong>decidir cancelar</strong> sua aposta proveniente a falta de apostas
                contrárias a que você realizou. Nesse caso, a aposta é confirmada e logo em seguida, a betfair 
                a coloca em estado de <strong>cancelado</strong>.
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="heading5">
              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse5" aria-expanded="false" aria-controls="collapse5">
                Posso fazer cashout quando quiser?
              </button>
            </h2>
            <div id="collapse5" class="accordion-collapse collapse" aria-labelledby="heading5" data-bs-parent="#accordionExample">
              <div class="accordion-body">
                Sim. Porém, lembre-se que o cashout obedece a política da betfair. Isso significa que se o botão 
                de cashout tiver sido <strong>cancelado</strong> ou <strong>desabilitado</strong>, o Cockip não terá condições de realizar o cashout.
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="heading6">
              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse6" aria-expanded="false" aria-controls="collapse6">
                Porque algumas partidas não mostram as estatísticas ao vivo?
              </button>
            </h2>
            <div id="collapse6" class="accordion-collapse collapse" aria-labelledby="heading6" data-bs-parent="#accordionExample">
              <div class="accordion-body">
                Essas informações são provenientes de <strong>fontes parceiras</strong> do Cockipt. Sua cobertura de partidas é de <strong>90% </strong>dos jogos.
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="heading7">
              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse7" aria-expanded="false" aria-controls="collapse7">
                Porque não consigo ver a média under de algumas partidas?
              </button>
            </h2>
            <div id="collapse7" class="accordion-collapse collapse" aria-labelledby="heading7" data-bs-parent="#accordionExample">
              <div class="accordion-body">
                Isso pode acontecer em dois casos específicos. O primeiro deles é que esses times nunca se enfretaram ou 
                <strong>não existe</strong> informação suficiente para o calculo da média.
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="heading8">
              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse8" aria-expanded="false" aria-controls="collapse8">
                O que significa os alertas de over do Cockpit?
              </button>
            </h2>
            <div id="collapse8" class="accordion-collapse collapse" aria-labelledby="heading8" data-bs-parent="#accordionExample">
              <div class="accordion-body">
                O Cockpit analisa os jogos que estão sendo transmitidos ao vivo e quando possível emite dois
                alertas de potenciais overs. O primeiro alerta que tem a cor <strong>amarela</strong> tem um 
                taxa de <strong>45%</strong> de assetividade,
                já o alerta com tarja vermelha tem um taxa de <strong>90%</strong> de assertividade.
              </div>
            </div>
          </div>
          <div class="accordion-item">
            <h2 class="accordion-header" id="heading9">
              <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapse9" aria-expanded="false" aria-controls="collapse9">
                Realizei uma entrada mas não aparece na aba de lucro diário.
              </button>
            </h2>
            <div id="collapse9" class="accordion-collapse collapse" aria-labelledby="heading9" data-bs-parent="#accordionExample">
              <div class="accordion-body">
                O <strong>delay</strong> é devido ao processo de atualização que acontece de <strong>três</strong> em <strong>três</strong> minutos.
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="form-contact col-sm-12 col-md-12 col-lg-5" id="container">
      <div class="form-contact-header">
        <span>Caso não tenha encontrado o que precisa, ou deseje reportar algum problema, nos envie um e-mail e nós lhe responderemos.</span>
      </div>
      <div class="form-contact-content">
        <div class="contact-form-wrapper d-flex justify-content-center">
          <form action="#" class="contact-form">
            <div>
              <input type="text" class="form-control rounded mb-3 form-input" id="title" placeholder="Título" required value.bind="duvida.titulo">
            </div>
            <div>
              <textarea id="message" class="form-control rounded mb-3 form-text-area" rows="5" cols="30" placeholder="Mensagem" required value.bind="duvida.descricao"></textarea>
            </div>
            <div class="submit-button-wrapper">
              <input click.delegate="enviarDuvida()" type="submit" value="Enviar">
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
</template>
